﻿


div.site-body>#myAccount A { color: white; }
div.site-body>#myAccount UL LI A { color: white; }
div.site-body>#myAccount UL LI A:hover { text-decoration: underline; }

#admin-menu { float: none; height: 200%; width: auto; padding: 0px; font-family:belleroselight,Verdana,Geneva,sans-serif;font-size:120%;}
#admin-menu li{list-style:none;margin:0;padding:0;text-align:right; width: 100%; float: none;}
#admin-menu li a{display:block;font-size:120%;line-height:200%;color:White;padding:0px .75em;margin-right:0px;text-decoration:none;outline:none; }
#admin-menu li a:hover{text-decoration:underline;background:linear-gradient(to bottom,rgb(163, 179, 94) 0%,rgb(141, 160, 75) 33%,rgb(163, 179, 94) 66%,rgb(141, 160, 75) 100%);}
#admin-menu ul {left:77%; top: 0em;background:none;  }
#admin-menu li ul li {background:rgba(0,0,0,.95); width: 100%; color: white; }
#admin-menu ul a, #admin-menu ul a:visited {background:none; color: white;width: 240px; text-align:left; font-size: 100%;}

#admin-menu :hover > a {background:linear-gradient(to bottom,rgb(163, 179, 94) 0%,rgb(141, 160, 75) 33%,rgb(163, 179, 94) 66%,rgb(141, 160, 75) 100%); color: #030; }

#admin-menu-wrap { background: none; }

#myAccount { margin-left: 0px; padding-left: 0px;} 
#myAccount li { margin-left: 0px;font-size: 90%; } 
#myAccount li ul { margin-left: 0px;} 
#myAccount li ul li {font-size: 90%; line-height: 32px; padding: 0px;} 
#myAccount li ul li a {display:block;font-size:120%;line-height:160%;color:White;padding:0px .75em;margin-right:0px;text-decoration:none;outline:none;} 
#myAccount li ul li.break { height:1px;background:rgba(66, 66, 66, .8);border:outset 1px rgba(99, 99, 99, .8); } 


@media (max-width:1200px){
#xadmin-menu{padding-left:20%;}
}



@media (max-width:960px){
#xadmin-menu{padding-left:25%;}
}



@media (max-width:768px){
#xadmin-menu{padding-left:33%;}
}



@media (max-width:480px){
#xadmin-menu{padding-left:0%;}
#admin-menu li{float:none; list-style:none;margin:0;padding:0;text-align:right;}
}



@media (max-width:320px){
#admin-menu{padding-left:0%;}
}


